Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.util
Interface AgeOutCache.Handler<K>

All Known Implementing Classes:
  UNICAST, UNICAST2

Enclosing class:
  AgeOutCache<K>

    public static interface AgeOutCache.Handler<K>

Method Summary
`void` | `expired(K key)`

Method Detail

### expired

    void expired(K key)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.